sec-updater: Use latest versions
[strongswan.git] / testing / tests / gcrypt-ikev2 / rw-cert / hosts / moon / etc / swanctl /
drwxr-xr-x   ..
-rwxr-xr-x 520 swanctl.conf